<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Next Growth</title>
    <link rel="shortcut icon" href="./favicon.ico" type="image/x-icon">
    <meta name="description" content="Simple pricing page.">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
    <script defer src="./js/index.js"></script>
    <link href="./style/main.css" rel="stylesheet">
</head>

<body>
    <header class="pt-3">
        <div class="d-flex flex-column border-bottom flex-md-row align-items-center pb-3 mb-4 box-shadow px-3 ">
            <h5 class="fw-normal">Company name</h5>
            <nav class="d-inline-flex mt-2 mt-md-0 ms-md-auto">
                <a class="me-3 py-2 link-body-emphasis text-decoration-none" href="/lazy.html">Lazy loading</a>
                <button class="btn btn-outline-primary">Sign up</button>
            </nav>
        </div>
    </header>
    <div class="container">
        <div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
            <h6 class="display-4">Pricing</h6>
            <p class="lead">Quickly build an effective pricing table for your potential
                customers with this Bootstrap example. It’s built with default Bootstrap components and utilities
                with little customization.</p>
        </div>
        <main>
            <div class="mb-3">
                <div class="px-4">
                    <label for="range" class="mb-2 text-secondary fw-bold">Numbers of users</label>
                    <input type="range" value="10" id="range" min="1" max="30"
                        class="d-block form-control-range range-slider">
                </div>
                <div class="d-flex justify-content-between">
                    <span class="text-secondary fw-bold text-sm">1 users</span>
                    <span class="text-secondary fw-bold text-sm">10 users</span>
                    <span class="text-secondary fw-bold text-sm">20 users</span>
                    <span class="text-secondary fw-bold text-sm">30 users</span>
                </div>
            </div>
            <div class="row row-cols-1 row-cols-md-3 mb-3 text-center">
                <div class="col">
                    <div id="pricing-1" class="card mb-4 rounded-3 shadow-sm active-box">
                        <div class="card-header py-3">
                            <h4 class="my-0 fw-normal">Free</h4>
                        </div>
                        <div class="card-body">
                            <h1 class="card-title pricing-card-title">$0<small
                                    class="text-body-secondary fw-light">/mo</small></h1>
                            <ul class="list-unstyled mt-3 mb-4">
                                <li>10 users included</li>
                                <li>2 GB of storage</li>
                                <li>Email support</li>
                                <li>Help center access</li>
                            </ul>
                            <button type="button" data-bs-target="#formModal" data-bs-toggle="modal"
                                class="w-100 btn btn-md btn-outline-primary">Sign up for free</button>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div id="pricing-2" class="card mb-4 rounded-3 shadow-sm non-active-box">
                        <div class="card-header py-3">
                            <h4 class="my-0 fw-normal">Pro</h4>
                        </div>
                        <div class="card-body">
                            <h1 class="card-title pricing-card-title">$15<small
                                    class="text-body-secondary fw-light">/mo</small></h1>
                            <ul class="list-unstyled mt-3 mb-4">
                                <li>20 users included</li>
                                <li>10 GB of storage</li>
                                <li>Priority email support</li>
                                <li>Help center access</li>
                            </ul>
                            <button type="button" data-bs-target="#formModal" data-bs-toggle="modal"
                                class="w-100 btn btn-md btn-primary">Get started</button>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div id="pricing-3" class="card mb-4 rounded-3 shadow-sm non-active-box">
                        <div class="card-header py-3">
                            <h4 class="my-0 fw-normal">Enterprise</h4>
                        </div>
                        <div class="card-body">
                            <h1 class="card-title pricing-card-title">$29<small
                                    class="text-body-secondary fw-light">/mo</small></h1>
                            <ul class="list-unstyled mt-3 mb-4">
                                <li>30 users included</li>
                                <li>15 GB of storage</li>
                                <li>Phone and email support</li>
                                <li>Help center access</li>
                            </ul>
                            <button type="button" data-bs-target="#formModal" data-bs-toggle="modal"
                                class="w-100 btn btn-md btn-primary">Contact us</button>
                        </div>
                    </div>
                </div>
            </div>
        </main>

        <footer class="pt-4 my-md-5 pt-md-5 border-top">
            <div class="row">
                <div class="col-6 col-md">
                    <h5>Features</h5>
                    <ul class="list-unstyled text-small">
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Cool stuff</a></li>
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Random feature</a></li>
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Team feature</a></li>
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Stuff for
                                developers</a></li>
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Another one</a></li>
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Last time</a></li>
                    </ul>
                </div>
                <div class="col-6 col-md">
                    <h5>Resources</h5>
                    <ul class="list-unstyled text-small">
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Resource</a></li>
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Resource name</a></li>
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Another resource</a>
                        </li>
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Final resource</a></li>
                    </ul>
                </div>
                <div class="col-6 col-md">
                    <h5>About</h5>
                    <ul class="list-unstyled text-small">
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Team</a></li>
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Locations</a></li>
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Privacy</a></li>
                        <li class="mb-1"><a class="link-secondary text-decoration-none" href="#">Terms</a></li>
                    </ul>
                </div>
            </div>
        </footer>
    </div>
    <div class="modal" id="formModal" tabindex="-1" aria-labelledby="formModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header">
                    <h1 class="modal-title fs-5" id="formModalLabel">Register</h1>
                    <button type="button" id="modalClose" class="btn-close" data-bs-dismiss="modal"
                        aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <form id="form">
                        <div class="mb-3">
                            <label for="name" class="form-label">Name</label>
                            <input type="name" class="form-control" name="firstname" id="name"
                                placeholder="Ex: Harry Potter">
                        </div>
                        <div class="mb-3">
                            <label for="email" class="form-label">Email address</label>
                            <input type="email" class="form-control" name="email" id="email"
                                placeholder="Ex: harry@hogwarts.com" required>
                        </div>
                        <div>
                            <label for="order-comments" class="form-label">Order comments</label>
                            <textarea class="form-control" name="message" id="order-comments"
                                placeholder="Comments goes here..."></textarea>
                        </div>
                        <button id="submitBtn" type="submit" class="btn mt-3 btn-md btn-primary">Sign Up</button>
                    </form>
                </div>
                <!-- <div class="modal-footer"> -->
                <!-- </div> -->
            </div>
        </div>
    </div>
</body>

</html>